{
    attributes = (
        {
            columnName = "tit_Ctrl_Conges"; 
            externalType = NUMBER; 
            name = titCtrlConge; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            allowsNull = Y; 
            columnName = "tit_ctrl_dates"; 
            externalType = NUMBER; 
            name = titCtrlDates; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "tit_ctrl_planning"; 
            externalType = NUMBER; 
            name = titCtrlPlanning; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "tit_ETAT"; 
            externalType = VARCHAR2; 
            name = titEtat; 
            userInfo = {"_EntityModeler" = {generateSource = NO; }; }; 
            valueClassName = NSString; 
            valueType = S; 
            width = 10; 
        }, 
        {
            columnName = "TIT_LIBELLE"; 
            externalType = VARCHAR2; 
            name = titLibelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 500; 
        }, 
        {
            columnName = "TIT_ORDRE"; 
            externalType = NUMBER; 
            name = titOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "tit_Paiement"; 
            externalType = NUMBER; 
            name = titPaiement; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "tit_Permanent"; 
            externalType = NUMBER; 
            name = titPermanent; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            allowsNull = Y; 
            columnName = "TIT_REMARQUES"; 
            externalType = VARCHAR2; 
            name = titRemarques; 
            valueClassName = NSString; 
            valueType = S; 
            width = 500; 
        }, 
        {
            columnName = "tit_saisie_lbud"; 
            externalType = NUMBER; 
            name = titSaisieLbud; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (
        titOrdre, 
        titLibelle, 
        titRemarques, 
        titPaiement, 
        titCtrlDates, 
        titEtat, 
        titPermanent, 
        titCtrlConge, 
        titCtrlPlanning, 
        titSaisieLbud
    ); 
    className = "org.cocktail.kiwi.server.metier.EOTitreMission"; 
    classProperties = (
        titLibelle, 
        titRemarques, 
        titPaiement, 
        titCtrlDates, 
        titEtat, 
        titPermanent, 
        titCtrlConge, 
        titCtrlPlanning, 
        titSaisieLbud
    ); 
    externalName = "JEFY_MISSION.TITRE_MISSION"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (
            titLibelle, 
            titRemarques, 
            titPaiement, 
            titCtrlDates, 
            titEtat, 
            titPermanent, 
            titCtrlPlanning, 
            titCtrlConge, 
            titSaisieLbud
        ); 
        "_javaClientClassName" = "org.cocktail.kiwi.client.metier.EOTitreMission"; 
    }; 
    name = TitreMission; 
    primaryKeyAttributes = (titOrdre); 
}
